Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Adobe Shockwave Player - nessun plug - in disponibile
#1
Un gioco mi chiede Adobe shockwave player come si fa a farlo funzionare su Ubuntu?

   
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#2
?????...
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#3
ciao, se da terminale dai:
locate libflashplayer.so
cosa ottieni.
Cita messaggio
#4
/usr/lib/flashplugin-installer/libflashplayer.so
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#5
ti dice che è installato in quel percorso:
/usr/lib/flashplugin-installer/libflashplayer.so
quello è Adobe Shockwave Player. prova magari a fare un aggiornamento da terminale:
sudo apt-get update
sudo apt-get dist-upgrade
uno alla volta, hai visto mai che ci sia qualche aggiornamento.
Cita messaggio
#6
Si è aggiornato ed ora va ma come mai da gestore aggiornamenti non si aggiornava?!
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#7
e chi lo sa...l'importante che ora funzioni. ciao
edit: ricordati il risolto
Cita messaggio
#8
Ora rimane bloccato così... non si avvia...

   
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#9
dai nel Terminale
Codice:
sudo apt-cache search adobe-flash-properties-gtk
posta il risultato

così vediamo se hai installato questo tool predefinito di flash, dal quale impostare alcune cose come lo svuotamento della cache
ogni buon maestro che si fa, invisibile

http://www.virtualinn.it
Cita messaggio
#10
dxgiusti Ha scritto:ti dice che è installato in quel percorso:
/usr/lib/flashplugin-installer/libflashplayer.so
quello è Adobe Shockwave Player.
falso quello è l'adobe flash player....il shockwave plugin è un'altra cosa...in pratica è usato proprio in ambito di games perché permette una gestione 3D migliore con funzioni anche di accelerazione hw 3D...in alcuni casi sfrutta anche il flash (in ambito video) ma non in modo totale...le apps shockwave vengono create con adobe director (prima era tutta roba Macromedia). In realtà shockwave è anche persino più vecchio del flash...il flash nasceva proprio da una riscrittura lite del shockwave.

Cmq tornando in topic dal wiki inglese:
Citazione:Unlike Flash, the Shockwave browser plugin is not available for Linux or Solaris despite intense lobbying efforts. However, the Shockwave Player can be installed on Linux with CrossOver or by running a Windows version of a supported browser in Wine (with varying degrees of success).
Tradotto in sunto veloce...niente da fare per linux e solaris ...e dice che l'unica è usare wine o crossover....eccoti una guida su come usare shockwave plugin in firefox tramite wine:
http://www.geekissimo.com/2008/10/15/com...-su-linux/
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)